<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp6/tf/onlinemanual/tffstDiff61FP6" xml:lang="it">
   <Header>
      <Title>Riclassificati finanziari</Title>
      <Keyword type="header" order="d1e208742">
         <Level1>Differenze Differenze in Infor LN FP6</Level1>
         <Level2>Riclassificati finanziari</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>In questo argomento vengono illustrate le differenze esistenti tra il modulo <GUIRef href="/baanerp/tf/fst" role="module">Riclassificati finanziari</GUIRef> di Infor LN FP5 e il corrispondente modulo di Infor LN FP6 non ancora descritte in altri argomenti.</Paragraph>
   </AimSection>
   <GeneralSection>
      <Paragraph> Novità in Infor LN FP6</Paragraph>
      <List>
         <ListItemHead>Riclassificati consolidati con valute differenti</ListItemHead>
         <ListItem>Nella sessione <GUIRef href="/baanerp/tf/fst/tffst1600m000" role="session">Riclassificati finanziari (tffst1600m000)</GUIRef>, la nuova scheda <GUIRef href="" role="manual" Update="No">Tassi di cambio del riclassificato consolidato</GUIRef> consente di definire tassi di cambio per la <Link href="/baanerp/tc/glossary/glossary#000065" role="glossary">valuta di reportistica</Link> di un riclassificato consolidato. È pertanto possibile creare riclassificati consolidati utilizzando gli stessi dati, ma con gli importi espressi in valute differenti.</ListItem>
      </List>
   </GeneralSection>
</ManualTopic>